
Redmine - Feature #23327

Visually mark closed subprojects on parent project page

2016-07-14 08:08 - Maxim Krušina

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

There is a list of subprojects on a parent project page. Thats absolutelly ok, but It would be nice to have some visual way to mark

which are closed (different color, pictogram, etc.).

Related issues:

Is duplicate of Redmine - Defect #23152: Distinguish closed subprojects on th... Closed

History

#1 - 2016-09-03 16:25 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

Done in #23152.

#2 - 2016-09-03 16:25 - Jean-Philippe Lang

- Is duplicate of Defect #23152: Distinguish closed subprojects on the project overview added
